
/* Slide Show container */

.container1 {
	height:247px;
	width:936px;
	margin:0 auto 0 auto;
	padding:0;
}

.background-1 {
	background:transparent url(/images/content_container1/container1_bg.png) no-repeat;
}

.background-2 {
	background:transparent url(/images/content_container1/container1_bg-no-text.png) no-repeat;
}


.container1 h1 {
	color:#fff;
	font-size:28px;
	line-height:30px;
	margin:0 0 5px 0;
	padding:15px 0 0 0;}
	
.container1 h2 {
	color:#fff;
	font-size:16px;
	line-height:20px;
	margin:0 0 5px 0;
	padding:5px 0;}
.container1 p {
	color:#fff;}	

/* Slide Show */

#slide_show_container {
	position:relative;
	width:583px;
	height:247px;
/*	-moz-box-shadow: 2px 1px 12px #000;
	box-shadow: 2px 1px 12px #000;*/
	float:right;
	margin: 0;
}

#slide_show_container #slide_show_images {
	position:absolute;
	z-index:1;
	width:583px;
	height:247px;
	overflow:scroll; /* show scroll bars when js is disabled */
}


#slide_show_container_long {
	position:relative;
	width:936px;
	height:247px;
/*	-moz-box-shadow: 2px 1px 12px #000;
	box-shadow: 2px 1px 12px #000;*/
	float:right;
	margin: 0;
}

#slide_show_container_long #slide_show_images_long {
	position:absolute;
	z-index:1;
	width:936px;
	height:247px;
	overflow:scroll; /* show scroll bars when js is disabled */
}


.javascript_on #slide_show_container #slide_show_images { /* when js is enabled */
	overflow:hidden; /* changed from visible to hidden to fix Chrome 8.0 bug where scroll wheel causes slide show to scroll */
}

.javascript_on #slide_show_container_long #slide_show_images_long { /* when js is enabled */
	overflow:hidden; /* changed from visible to hidden to fix Chrome 8.0 bug where scroll wheel causes slide show to scroll */
}

#slide_show_container #slide_show_controls {
	display:none; /* hide controls when js is disabled */
}

#slide_show_container_long #slide_show_controls {
	display:none; /* hide controls when js is disabled */
}

.javascript_on #slide_show_container #slide_show_controls { /* when js is enabled */
	display:block;
	top:202px; /*  */
	position:absolute;
	bottom:4px; /*  */
	font-size:1em;
	margin:0 0 0 0;
	z-index:2; /* put the controls in front of the images */
	right:0px;
}

.javascript_on #slide_show_container_long #slide_show_controls { /* when js is enabled */
	display:block;
	top:202px; /*  */
	position:absolute;
	bottom:4px; /*  */
	font-size:1em;
	margin:0 0 0 0;
	z-index:2; /* put the controls in front of the images */
	right:0px;
}

.javascript_on #slide_show_container #slide_show_images a { /* when js is enabled */
	position:absolute;
}

.javascript_on #slide_show_container_long #slide_show_images a { /* when js is enabled */
	position:absolute;
}

#slide_show_container #slide_show_controls a {
	opacity: .8; /* Standard: FF gt 1.5, Opera, Safari */
	filter: alpha(opacity=80); /* IE lt 8 */
	-ms-filter: "alpha(opacity=80)"; /* IE 8 */
	-khtml-opacity: .80; /* Safari 1.x */
	-moz-opacity: .80; /* FF ltc 1.5, Netscape */
	display:block;
	float:left;
	text-align:center;
	text-decoration:none;
	outline-style:none; /* remove outlines, for FF */
}
#slide_show_container_long #slide_show_controls a {
	opacity: .8; /* Standard: FF gt 1.5, Opera, Safari */
	filter: alpha(opacity=80); /* IE lt 8 */
	-ms-filter: "alpha(opacity=80)"; /* IE 8 */
	-khtml-opacity: .80; /* Safari 1.x */
	-moz-opacity: .80; /* FF ltc 1.5, Netscape */
	display:block;
	float:left;
	text-align:center;
	text-decoration:none;
	outline-style:none; /* remove outlines, for FF */
}
#slide_show_numbers a {
	font-weight:bold;
	color:#fff;
	width:26px;
	height:21px;
	padding:5px 0 0 0;
	border:1px solid #fff;
	background-color:#de9c47;
	margin:0 5px 0 0;
}

#slide_show_container #slide_show_numbers .slide_show_control_highlight {
	border:1px solid #de9c47;
	background-color:#000;
	color:#de9c47;
}
#slide_show_container_long #slide_show_numbers .slide_show_control_highlight {
	border:1px solid #de9c47;
	background-color:#000;
	color:#de9c47;
}

#slide_show_numbers a:hover {
	color:#fff;
	background-color:#1b812e;
}

/* Slide Show container - Right column */

.container1_right_column {
	width: 300px;
	float:left;
	padding: 20px;
	/* this container is 340px wide */
}

